<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/main/resources/sql/dump/dump.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/src/main/resources/sql/schema-custom-mysql.sql" dialect="MySQL" />
  </component>
</project>